@charset "UTF-8";
/*!
* Theme CSS -
* Based on Twitter Bootsrap 4.1
* Author - Antipole - www.antipole.fr
*/

/*------------------------------------------------------*
*-----------------------------------     FONT FACE     ----*
*------------------------------------------------------*/

@font-face {
	font-family: 'maison_neuebook';
	src: url('http://zinclafriche.fr/fonts/maisonneue-book-webfont.woff2') format('woff2'), url('http://zinclafriche.fr/fonts/maisonneue-book-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'maison_neuebold';
	src: url('http://zinclafriche.fr/fonts/maisonneue-bold-webfont.woff2') format('woff2'),  url('http://zinclafriche.fr/fonts/maisonneue-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'druk_wide';
	src: url('http://zinclafriche.fr/fonts/drukwide-webfont.woff2') format('woff2'), url('http://zinclafriche.fr/fonts/drukwide-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'zinc';
	src:  url('http://zinclafriche.fr/fonts/zinc.eot?bgj5dp');
	src:  url('http://zinclafriche.fr/fonts/zinc.eot?bgj5dp#iefix') format('embedded-opentype'), url('http://zinclafriche.fr/fonts/zinc.ttf?bgj5dp') format('truetype'), url('http://zinclafriche.fr/fonts/zinc.woff?bgj5dp') format('woff'), url('http://zinclafriche.fr/fonts/zinc.svg?bgj5dp#zinc') format('svg');
	font-weight: normal;
	font-style: normal;
}


/*------------------------------------------------------*
*-----------------------------------     ICONS    ----*
*------------------------------------------------------*/

[class^="icon-"], [class*=" icon-"] {
 font-family: 'zinc' !important;
 speak: none;
 font-style: normal;
 font-weight: normal;
 font-variant: normal;
 text-transform: none;
 line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}
.icon-logo-zinc:before {
	content: "\e900";
}
.icon-netart:before {
	content: "\e901";
}
.icon-heritage:before {
	content: "\e902";
}
.icon-fab:before {
	content: "\e903";
}
.icon-mobility:before {
	content: "\e904";
}
.icon-cinetic:before {
	content: "\e905";
}
.icon-transmedia:before {
	content: "\e906";
}
.icon-intelligence:before {
	content: "\e907";
}
.icon-file2:before {
	content: "\e908";
}
.icon-agenda:before {
	content: "\e909";
}
.icon-interactivity:before {
	content: "\e910";
}
.icon-vr:before {
	content: "\e911";
}
.icon-time:before {
	content: "\e912";
}
.icon-newsletter:before {
	content: "\e913";
}
.icon-search:before {
	content: "\e914";
}
.icon-up:before {
	content: "\e915";
}
.icon-down:before {
	content: "\e916";
}
/*------------------------------------------------------*
*-----------------------------------     STRUCTURE     ----*
*------------------------------------------------------*/

/* To fit rem size in pixel easily */
html {
	font-size: 62.5%;
}
body {
	font-family: 'maison_neuebook';
	font-size:1.5rem;
	color:#1d1d1b;
	padding-top:40px;
}
#filters-enabled, #filters-enabled2, #breadcrumb-enabled {
	padding-top:80px;
}
a {
	color:#1d1d1b !important;
}
a:hover, a:focus, a:active {
	text-decoration:none;
}

.editorial a:hover, .editorial a:focus, .editorial a:active {
	text-decoration:underline;
}

b, strong {
	font-family: 'maison_neuebold';
	font-weight: normal;
}
h1, h2, h3, h4, h5 {
	font-family: 'druk_wide';
	text-transform:uppercase;
}
h1 {
	font-size:3rem;
	text-transform: uppercase;
	line-height: 1;
}
h1.article-title {
	text-align:center;
	padding:0 20% 50px 20%;
}

h1.article-title * {
	display:inline-block !important;
}

h2 {
	font-size:2rem;
	text-transform: uppercase;
	line-height: 1;
}
h3 {
	/*font-size:1.5rem;*/
	font-size:1.2rem;
	text-transform: uppercase;
	line-height: 1;
}
h4 {
	font-size:1rem;
	text-transform: uppercase;
	line-height: 1;
}
hr {
	margin-top: 2rem;
	margin-bottom: 1.4rem;
	border-top: 1px solid #1d1d1b;
	width: 20px;
	margin-left: 0;
}

hr.xl {
	width: 100%;
}


.pagination {
    width: 100%;
}

.pagination .sep{
	display:none;
	}

.pagination .prev, .pagination .next {
	width:50%;
	text-align: center;
    display: block;
    border-top: 1px solid #1D1D1D;
    border-bottom: 1px solid #1D1D1D;
    padding: 2rem 0;
	font-family: 'druk_wide';
    text-transform: uppercase;
    font-size: 1.2rem;
}

.pagination .prev {
    border-right: 1px solid #1D1D1D;
}


.pagination a:hover, .pagination a:focus {
	text-decoration:underline;
}

.pagination .disabled strong {
	font-family: 'druk_wide';
    text-transform: uppercase;
    font-size: 1.2rem;
	color:#DDD;
	cursor:not-allowed
}

.distribution{
	border-top:1px solid #FFF;
	margin-top:30px;
	padding-top:30px;
	font-family: 'maison_neuebold';
	 }

#main-content {
	/*padding:20px;*/
}
/*------------------------------------------------------*
*-----------------------------------     GENERAL     ----*
*------------------------------------------------------*/

.container-fluid{max-width:1800px;}

.relative {
	position:relative
}
*:focus {
	outline:0 !important;
}
/* [type=reset], [type=submit], button, html [type=button] {
 -webkit-appearance: none;
 border: 0;
}*/
/*------------------------------------------------------*
*-----------------------------------     HEADER     ----*
*------------------------------------------------------*/

#header {
	min-height: 40px;
	border-bottom:1px solid #1d1d1b;
	position:fixed;
	top:0;
	left:0;
	z-index:4;
	background-color:#FFF;
	width:100%;
}
#filters {
	min-height: 40px;
	border-bottom:1px solid #1d1d1b;
	position:fixed;
	top:41px;
	left:0;
	z-index:3;
	background-color:#FFF;
	width:100%;
}
#logo {
	display: inline-block;
	float:left;
	font-family: 'zinc';
	font-size:1.6rem;
	margin:1.2rem 0;
	padding:0;
	line-height: 1;
}
#logo:before {
	content: "\e900";
}
#newsletter {
	display: inline-block;
	float:right;
	font-family: 'zinc';
	font-size:1.6rem;
	padding:0;
	margin:1.2rem 0;
	line-height: 1;
}
#newsletter:before {
	content: "\e913";
}
#header .row > div, #header .row > a {
	border-right:1px solid #1d1d1b
}
#header .row > div:last-child {
	border:0
}
#agenda {
	font-family: 'druk_wide';
	text-align:center;
	text-transform:uppercase;
	display: inline-block;
	font-size:1.1rem;
	padding-top:1.4rem;
	line-height: 1;
}

/*------------------------------------------------------*
*-----------------------------------     SOCIAL LINKS     ----*
*------------------------------------------------------*/

.agenda-title{ display:inline-block; vertical-align: text-bottom;}

.arrow-left, .arrow-right {
	display:inline-block;
	font-family: 'zinc' !important;
	font-size:2rem;
	padding-left:2rem;
	padding-right:2rem;
	}

.arrow-left:before{
	content: "\e917";
	}
.arrow-right:before{
	content: "\e918";
	}
/*------------------------------------------------------*
*-----------------------------------     SOCIAL LINKS     ----*
*------------------------------------------------------*/

.social-links {
	float:left;
}
.social-links a {
	font-family: 'druk_wide';
	text-transform:uppercase;
	display: inline-block;
	font-size:1.1rem;
	margin-top:1.4rem;
	line-height: 1;
}
/*------------------------------------------------------*
*-----------------------------------     SEARCH     ----*
*------------------------------------------------------*/

.searchbox {
	border: 0;
	width: calc(100% + 30px);
	height: 40px;
	font-family: 'druk_wide';
	text-transform:uppercase;
	display: inline-block;
	font-size:1.1rem;
	padding:0 0 0 40px;
	line-height: 1;
	margin:0 -15px;
	background-image:url(http://zinclafriche.fr/images/design/search.svg);
	background-repeat:no-repeat;
	background-size:18px 18px;
	background-position: 12px 12px;
}
.btsearch {
	border: 0;
	width: calc(100% + 30px);
	margin:0 -15px;
	height: 40px;
	background-image:url(http://zinclafriche.fr/images/design/search2.svg);
	background-repeat:no-repeat;
	background-size:18px 18px;
	background-position: center center;
	cursor:pointer;
}

/*------------------------------------------------------*
*-----------------------------------     ADMIN BT     ----*
*------------------------------------------------------*/

.spip-admin-bloc, .spip-admin-float {
    display: none !important;
}

/*------------------------------------------------------*
*-----------------------------------     NAVIGATION     ----*
*------------------------------------------------------*/

.navbar {
	position: absolute;
	right: 0;
	width: 100%;
	top: 0;
	padding:0;
}
.navbar-header {
	position: absolute;
	right: 15px;
	top: 0;
}
.navbar-toggle {
	display: block;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	width: 23px;
	height: 40px;
	cursor: pointer;
	background-color: #FFF;
}
.navbar-collapse {
	border-left:1px solid #1d1d1b;
	background:#FFF;
	position: absolute;
	top:41px;
	left:-1px;
	width:calc(100% + 1px);
	height:calc(100vh - 41px) !important;
	z-index:3;
	transition: all 0.2s ease-in;
	overflow:auto;
}
.navbar-collapse.collapsing {
	transition: all 0.2s ease;
	left: 100%;
}
.sr-only {
	display:none;
}
.navbar-nav > li {
	font-family: 'druk_wide';
	text-transform: uppercase;
	font-size: 1.1rem;
	padding: 1.5rem 1.5rem 0 1.5rem;
	line-height: 1;
	min-height:41px;
	border-bottom:1px solid #1d1d1b;
}
.navbar-nav > li:nth-child(4) {
	border-bottom:none
}
.navbar-nav > li:nth-child(5) {
	border-top:1px solid #1d1d1b;
	border-bottom:none
}
.navbar-nav > li > ul {
	list-style:none;
	margin:1.5rem 0 1rem 0;
	padding: 0;
}
.navbar-nav > li > ul > li {
	font-family: 'maison_neuebook';
	font-size:1.4rem;
	text-transform:none;
	margin-bottom:1rem;
}
.navbar-nav > li > ul > li > a:hover {
	text-decoration:underline;
}
/*------------------------------------------------------*
*-----------------------------------     OPEN/CLOSE BT     ----*
*------------------------------------------------------*/

.navbar-toggle .icon-bar {
	display: block;
	width: 23px;
	height: 2px;
	border-radius: 0;
	background-color: #1D1D1D;
	-webkit-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 3px;
}
.navbar-toggle:hover .icon-bar:nth-child(2) {
	-webkit-transform: translate(0, -1.5px);
	-ms-transform: translate(0, -1.5px);
	-o-transform: translate(0, -1.5px);
	transform: translate(0, -1.5px);
}
.navbar-toggle:hover .icon-bar:nth-child(3) {
	-webkit-transform: translate(0, 1.5px);
	-ms-transform: translate(0, 1.5px);
	-o-transform: translate(0, 1.5px);
	transform: translate(0, 1.5px);
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
	width: 23px;
	-webkit-transform: translate(0, 5.5px) rotate(45deg);
	-ms-transform: translate(0, 5.5px) rotate(45deg);
	-o-transform: translate(0, 5.5px) rotate(45deg);
	transform: translate(0, 5.5px) rotate(45deg);
}
.navbar-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
	width: 23px;
	-webkit-transform: translate(0, 0) rotate(-45deg);
	-ms-transform: translate(0, 0) rotate(-45deg);
	-o-transform: translate(0, 0) rotate(-45deg);
	transform: translate(0, 0px) rotate(-45deg);
}
/*------------------------------------------------------*
*-----------------------------------     BREADCRUMB     ----*
*------------------------------------------------------*/

.breadcrumb {
	background-color: #FFF;
	border-radius: 0;
	margin: 0;
	color: #1d1d1b;
	text-transform:uppercase;
	font-size:1.4rem;
	padding: 1rem 1.5rem 0.5rem 1.5rem;
}
.breadcrumb-item+.breadcrumb-item::before {
	color: #1d1d1b;
	content: ">";
}
.breadcrumb a:hover, .breadcrumb a:focus {
	text-decoration:underline
}


/*------------------------------------------------------*
*-----------------------------------     PRELOADER     ----*
*------------------------------------------------------*/

body > :not(.pace),body:before,body:after {
  -webkit-transition:opacity .4s ease-in-out;
  -moz-transition:opacity .4s ease-in-out;
  -o-transition:opacity .4s ease-in-out;
  -ms-transition:opacity .4s ease-in-out;
  transition:opacity .4s ease-in-out
}

body:not(.pace-done) > :not(.pace),body:not(.pace-done):before,body:not(.pace-done):after {
  opacity:0
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  height:100%;
  width:100%;
  background:#FFF;
  position: fixed;
  top: 0;
  background: #FFF;
  left: 0;
  z-index: 9999;
}

.pace-inactive { display: none;}

.pace .pace-progress {
  background: #000;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 1px;
}

/*------------------------------------------------------*
*-----------------------------------     VIDEO     ----*
*------------------------------------------------------*/

.video-display {
	background-color:#1D1D1D;
	background-size:cover;
	position:relative;
	cursor:pointer;
	margin:5vh 0 5vh 0/*height:calc(100vh - 59px);*/
}

.video-display h2{
	position:absolute;
	right:33%;
	top:33%;
	color:#FFF;
	z-index:999;
	}



#videohome{ display:none; }



/*------------------------------------------------------*
*-----------------------------------     SELECT    ----*
*------------------------------------------------------*/

.filter-title {
	display:block;
	border-radius: 0;
	border-right: 1px solid #1d1d1b;
	color: #1d1d1b;
	height: 40px;
	line-height: 40px;
	background-color: transparent;
	width: calc(100% + 30px);
	margin: 0 -15px;
	font-family: 'druk_wide';
	text-transform: uppercase;
	font-size: 1.2rem;
	padding-left: 15px;
}
/*------------------------------------------------------*
*-----------------------------------    PLUGIN : SELECT    ----*
*------------------------------------------------------*/

.combo-select {
}
.combo-select .combo-input {
	margin-bottom: 0;
}
.combo-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	border: none;
	box-sizing: border-box;
	border-radius: 0;
	border-right: 1px solid #1d1d1b;
	color: #1d1d1b;
	height: 40px;
	line-height: 24px;
	background-color: transparent;
	width: calc(100% + 30px);
	margin: 0 -15px;
	font-family: 'druk_wide';
	text-transform: uppercase;
	font-size: 1.2rem;
	padding-left: 15px;
}
#filters .row > div:last-child .combo-input {
	border-right: 0;
}
.combo-input:focus {
	outline: none;
}
.combo-arrow {
	position: relative;
}
.combo-arrow:before {
	content: "\e916";
	top: 10px;
	right: 15px;
	position: absolute;
	border:0;
	color:#1d1d1b;
	font-family: 'zinc' !important;
	font-size: 1.5rem;
	cursor:pointer;
}
.combo-open .combo-arrow:before {
	content: "\e915";
}
.combo-focus {
}
.combo-focus input {
}
.combo-focus {
}
.combo-focus input {
}
.combo-select select {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-appearance: none;
	opacity: 0;
}
.combo-select select {
	left: -1px;
	top: -1px;
	width: 0;
	height: 0;
	margin: 0;
}
/**
 * Selected option
 */
.option-selected {
}
/**
 * Hovered option
 */
.option-hover {
}
/**
 * Option item
 */
.option-item {
	cursor: pointer;
}
.option-item:hover {
	color: 	rgba(0, 0, 0, 0.7);
}
.option-item:last-child {
	border-bottom: none;
}
/**
 * Disabled and optgroups
 */
.option-group {
	cursor: text;
	font-weight: 600;
	background: #e1e1e1;
	border: 1px #ccc solid;
	border-width: 1px 0;
}
/**
 * Disabled
 */
.option-disabled {
	opacity: 0.5;
}
.combo-dropdown {
	position: absolute;
	z-index: 1;
	top: 100%;
	left: 0;
	min-width: 100%;
	max-height: 200px;
	margin: 0;
	display: none;
	overflow-y: auto;
	background: #fff;
	border: 1px solid #000;
	border-radius: 0;
	box-sizing: border-box;
	font-family: 'druk_wide';
	text-transform: uppercase;
	font-size: 1rem;
	padding: 10px;
}
.combo-dropdown li {
	list-style: none;
	padding: 5px;
	margin: 0;
}
.combo-open .combo-dropdown {
	display: block;
}
.combo-marker {
	text-decoration: underline;
}
/*------------------------------------------------------*
*-----------------------------------     HOME LIST     ----*
*------------------------------------------------------*/

#home-list {
	border-bottom:1px solid #1d1d1b;
	margin-top: 2.5rem;
}
#la-clique {
	background-color:#35b0e5;
	padding:25px 0 50px 0;
}
#la-clique h2 {
	font-size:2.5rem;
	padding:1.4rem 0;
	text-align:center;
	color:#FFF;
}
#chroniques {
	padding:5rem 0 2.5rem 0;
}
#chroniques h2 {
	font-size:2.5rem;
	padding:1.4rem 0;
}
.btn {
	font-family: 'druk_wide';
	font-size:1.2rem;
	text-transform:uppercase;
	border:1px solid #1D1D1D;
	width:100%;
	text-align:center;
	border-radius: 0;
	line-height:39px;
}
.btn-light {
	background-color:#FFF;
	color:#1D1D1D !important;
}

.btn-light:hover,  .btn-light:focus{
	background-color:#1D1D1D;
	color:#FFF !important;
}

.btn-dark {
	background-color:#1D1D1D;
	color:#FFF !important;
}

.btn-dark:hover,  .btn-dark:focus{
	border:1px solid #1D1D1D;
	background-color:#FFF;
	color:#1D1D1D !important;
}

/*------------------------------------------------------*
*-----------------------------------     MODAL     ----*
*------------------------------------------------------*/

.modal-content {
    border-radius: 0;
	padding: 0.5rem 1.5rem;
}

.modal-content a {
	text-decoration:underline;
}

.modal-content a:hover {
	text-decoration:none;
}


.modal-header {
        border-bottom: 0;
}

.modal-header button.close {
    font-size: 5rem;
    color: #1D1D1D;
	opacity:1;
}

/*------------------------------------------------------*
*-----------------------------------     CARDS     ----*
*------------------------------------------------------*/

.card {
	margin-bottom:25px;
	border:none;
	border-radius:0;
	border-left:1px solid #1D1D1D;
	border-right:1px solid #1D1D1D;
	width: 100%;
}
.card:hover, .card:focus, .card:active, .card:hover *, .card:focus *, .card:active * {
	text-decoration:none;
}
.card-body {
	padding: 1.25rem 1.25rem 0.25rem 1.25rem;
}
.card-visual {
	height:343px;
	width:100%;
	position:relative;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	overflow:hidden;
	margin-bottom:15px;

}
.card-visual.attached-document {
	margin-top:35px;
}
.col-lg-2 .card-visual {
	height:144px;
}

.card .type {
	color:#35b0e5;
	font-size:1.4rem;
	position:relative;
	line-height: 1;
	min-height: 3rem;
}

.card .type:before {
	font-family: 'zinc';
	position:absolute;
	font-size:3.8rem;
	top:0;
	right:0;
}
.col-lg-2 .card .type:before {
	font-size:2rem;
}
.card .type-netart:before {
	content: "\e901";
}
.card .type-heritage:before {
	content: "\e902";
}
.card .type-fab:before {
	content: "\e903";
}
.card .type-mobility:before {
	content: "\e904";
}
.card .type-cinetic:before {
	content: "\e905";
}
.card .type-transmedia:before {
	content: "\e906";
}
.card .type-intelligence:before {
	content: "\e907";
}
.card .type-file2:before {
	content: "\e908";
}
.card .type-interactivity:before {
	content: "\e910";
}
.card .type-vr:before {
	content: "\e911";
}
.card h2 {
	margin:2.5rem 0 1.5rem 0;
	min-height:10rem
}
.card h3 {
	margin:1.5rem 0 0.5rem 0;
	color:#35b0e5;
}
.card h4 {
	margin:1.3rem 0 0.3rem 0;
}
/*.card-visual-corner {
	background-color: #FFF;
	width: 200px;
	height: 343px;
	position: absolute;
	top: 66%;
	left: 0;
	transform: rotate(58deg);
	transform-origin: top left;
	z-index: 2;
}*/

.card-visual-corner {
	background-color: #FFF;
	width: 20%;
	height: 33%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	background-color: transparent;
	background-image:url(http://zinclafriche.fr/images/design/mask.png);
	background-repeat:no-repeat;
	background-size:contain;
	background-position:bottom -1px left;
}
.tags {
	padding-top: 0.4rem;
	font-size:0.9rem;
	text-align:right;
	color:#35b0e5;
}
/*------------------------------------------------------*
*-----------------------------------     CARD HOVER     ----*
*------------------------------------------------------*/


.card:hover .card-visual-corner, .card:focus .card-visual-corner {
	background-image:url(http://zinclafriche.fr/images/design/mask2.png);
}
.card:hover, .card:focus {
	background-color:#35b0e5;
	color:#FFF;
	border-left:1px solid #35b0e5;
	border-right:1px solid #35b0e5;
}
.card:hover .type, .card:focus .type, .card:hover h3, .card:focus h3, .card:hover .tags, .card:focus .tags {
	color:#FFF;
}
/*------------------------------------------------------*
*-----------------------------------     NEWS LIST     ----*
*------------------------------------------------------*/

.news-item {
	margin-bottom:35px
}
.theme-tags span {
	font-family: 'maison_neuebook';
	color:#35b0e5;
	font-size:1.5rem
}
.theme-tags p {
	margin:5px 0 40px 0 ;
	font-family: 'druk_wide';
	text-transform:uppercase;
	font-size:1rem;
}

.theme-tags:last-child p {
	margin:5px 0 0 0 ;
}

.row.news-item > div:last-child {
	border-left: 1px solid #1d1d1b;
}
.news-item-desc p {
	padding: 20px 0;
}
.news-item-desc a {
	font-family: 'druk_wide';
	text-transform:uppercase;
	font-size:1.2rem;
}

.news-item-desc a:hover, .news-item-desc a:focus {
	text-decoration:underline;
}

/*------------------------------------------------------*
*-----------------------------------     ARTICLE    ----*
*------------------------------------------------------*/

.row.article-content > div:last-child, .row.article-content > div:nth-last-child(2) {
	border-left: 1px solid #1d1d1b;
}
.article-image {
	margin-top:35px;
	margin-bottom:35px;
}
.share {
	margin-top: 35px;
	font-family: 'druk_wide';
	text-transform: uppercase;
	font-size: 1rem;
}

.share a:hover, .share a:focus{ text-decoration:underline !important}

.suggestion-title{
	width:100%;
	color:#1d1d1b;
	text-align:center;
	margin-bottom:3rem;
	border-top:1px solid #1d1d1b;
	margin-top:3rem;
	padding-top:3rem;
	}
	
/*------------------------------------------------------*
*-----------------------------------     ACTIVITY    ----*
*------------------------------------------------------*/

.activity {
	background-color:#35b0e5;
}

.white {
	color:#FFF;
}

.activity a {
    color: #FFF !important;
}

.activity #header *, .activity #filters * {
	color:#FFF;
	background-color: transparent;
	border-color:#FFF;
}
.activity #main-content * {
	background-color: transparent;
	border-color:#FFF;
}
.activity #footer {
	background-color: #FFF;
}
.activity-channel {
	padding-top:35px;
	padding-bottom:35px;
	margin-bottom:50px;
}
.activity-channel h1 {
	margin-bottom:35px;
}

.activity .activity-channel {
	border-bottom:1px solid #FFF;
}
.activity .activity-channel h1 {
	color:#FFF;
}

.activity #header a {
	color:#FFF !important;
}
.activity-channel .card-visual {
	height:100%;
	min-height:343px;
}
.activity #header, .activity #filters, .activity .navbar-collapse {
	border-color:#FFF !important;
	background-color: #35b0e5 !important;
}
.activity .navbar-toggle .icon-bar {
	background-color: #FFF !important;
}

.activity .card:hover, .activity .card:focus{
	background-color: #FFF !important;
}

.activity .card .card-visual {
	margin-bottom:20px
}

.activity .card-visual-corner {
	background-image:url(http://zinclafriche.fr/images/design/mask2.png);
}
.activity .card:hover .card-visual-corner, .activity .card:focus .card-visual-corner {
	background-image:url(http://zinclafriche.fr/images/design/mask.png);
}
.activity .card .type {
	color: #FFF;
}
.activity .combo-arrow:before {
	color: #FFF;
}
.activity #header .row > div, .activity #header .row > a {
	border-right: 1px solid #FFF;
}
.activity .combo-dropdown {
	background-color: #35b0e5 !important;
}
.activity a.card:hover, .activity a.card:focus {
	background-color: #FFF;
}
	
.activity .suggestion-title{
	color:#FFF;
	border-top:1px solid #FFF;
	}

.activity .activity-item h2, .activity .suggestion-item h2 {
	color: #1d1d1b !important;
}

.activity a.card:hover *, .activity a.card:focus * {
	color: #1d1d1b;
}
.activity .searchbox {
	background-image:url(http://zinclafriche.fr/images/design/search-invert.svg);
}
.activity .option-item:hover {
	color: 	rgba(255,255,255,0.7);
}
.activity #home-list {
	border-bottom: 1px solid #FFF;
}

.activity .breadcrumb-item+.breadcrumb-item::before {
    color: #FFF;
}

.activity h1.article-title span {
	font-family: 'maison_neuebook';
	font-size:1.5rem;
	text-transform:none;
	display:block;
	margin-top:15px;
}

.activity #footer a {
	color:#1d1d1b !important;
}


.activity #filters input::-webkit-input-placeholder{ /* Chrome/Opera/Safari */
	color:#FFF !important;
}

.activity #filters input::-moz-placeholder { /* Firefox 19+ */
	color:#FFF !important;
}
.activity #filters input::-moz-placeholder { /* IE 10+ */
	color:#FFF !important;
}
.activity #filters input::-moz-placeholder { /* Firefox 18- */
	color:#FFF !important;
}

/*------------------------------------------------------*
*-----------------------------------     EVENT ANOUNCE     ----*
*------------------------------------------------------*/

#event {
	margin-top:35px;
	margin-bottom:35px;
}

/*------------------------------------------------------*
*-----------------------------------     FOOTER     ----*
*------------------------------------------------------*/

#footer {
}
#footer a {
	text-decoration:underline
}
.footer-content1 {
	border-top:1px solid #1d1d1b;
}
.footer-content1 .row > div {
	border-right:1px solid #1d1d1b;
	padding-top: 1.2rem;
	padding-bottom: 0.6rem;
}
.footer-content1 .row > div:last-child {
	border-right: none;
}
.footer-content2 {
	border-top:1px solid #1d1d1b;
}
.footer-content2 .row > div {
	border-right:1px solid #1d1d1b;
	padding-top: 1.2rem;
	padding-bottom: 0.6rem;
}
.footer-content2 .row > div:last-child {
	border-right: none;
}
.footer-content3 {
	border-top:1px solid #1d1d1b;
}
.footer-content3 .row > div {
	border-right:1px solid #1d1d1b;
	padding-top: 1.2rem;
	padding-bottom: 0.6rem;
}
.footer-content3 .row > div:last-child {
	border-right: none;
}
.logos-footer img {
	max-height:19px;
	vertical-align:baseline;
}
.logos-footer a img {
	max-height:3rem;
}
.logos-footer a {
	display:inline-block;
	margin-right:1.4rem
}

/*------------------------------------------------------*
*-----------------------------------     NEWSLETTER FOOTER    ----*
*------------------------------------------------------*/
	

#mc_embed_signup {
    font-size: 1.3rem;
	margin-bottom:1.5rem;
}

#mc_embed_signup .form-control {
    font-size: 1.2rem;
    border: 1px solid #1D1D1D;
    width: 100%;
    border-radius: 0;
    line-height: 20px;
}

#mc_embed_signup .btn {
    font-size: 1rem;
    text-transform: uppercase;
    border: 1px solid #1D1D1D;
    width: 100%;
    text-align: center;
    border-radius: 0;
    line-height: 20px;
}

#mc_embed_signup div.mce_inline_error {
    background-color: transparent !important;
    color: #1D1D1D!important;
}

/*------------------------------------------------------*
*-----------------------------------     RESPONSIVE LAYOUT     ----*
*------------------------------------------------------*/
/* Extra large devices (large desktops) - XL */

/* Large Devices (desktops, less than 1200px) - LG */
@media only screen and (max-width : 1199px) {
}

/* Medium Devices (tablets, less than 992px) - MD */
@media only screen and (max-width : 991px) {
.col-lg-2 .card .type:before {
	font-size:3.8rem;
}
}

/* Small Devices (landscape phones, less than 768px) - SM */
@media only screen and (max-width : 767px) {
.navbar-collapse {
	position: fixed;
	border: 0;/*top:202px; */
}
.footer-content1 .row > div:nth-child(2n) {
	border-right:none;
}
.footer-content1 .row > div:nth-child(1), .footer-content1 .row > div:nth-child(2) {
	border-bottom:1px solid #1d1d1b;
}
.footer-content2 .row > div {
	border-right:none;
}
#filters .row > div:last-child .combo-input {
	border-right: 1px solid #1d1d1b;
}
}

/* Extra Small Devices (portrait phones, less than 576px) - XS */ 
@media only screen and (max-width : 575px) {
.navbar-header {
	position: static;
	margin: auto;
}
.footer-content1 .row > div {
	border-right:none;
	border-bottom:1px solid #1d1d1b;
}
.footer-content1 .row > div:last-child {
	border-bottom: none;
}
.logos-footer a {
	width:100%;
	margin-bottom:1.4rem;
}
#filters-enabled {
	padding-top:200px;
}
#filters-enabled2 {
	padding-top:120px;
}


#breadcrumb-enabled{
	padding-top:80px;
	}

h1, h2, h3 {
	word-wrap: break-word;
}


.activity-channel {
    padding-top: 35px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

h1.article-title {
    text-align: center;
    padding: 0 5% 25px 5%;
}

}

/* Custom Brekpoint - IPhone 4 */ 
@media only screen and (max-width : 320px) {
}